Redmine - Defect #32170

Text enclosed in pre tag in Wiki formatting reference is not displayed in monospaced font in Chrome
2019-09-29 15:07 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 3.4.12

Resolution: Fixed Affected version:

Description

This is related to #20372, should have been fixed together with it.

Before:

You can highlight code at any place th

<pre><code class="ruby">
Place your code here.
</code></pre>

Example:

class Greeter
def initialize(hame)
@name = name.capitalize
end

After:
You can highlight code at any place th

<pre><code class="ruby">
Place your code here.
</code></pre>

Example:

class Greeter
def initialize(name)
@name = name.capitalij
end

Related issues:

Related to Redmine - Defect #20372: Contents inside <pre> are not rendered as... Closed

Associated revisions

Revision 18550 - 2019-09-30 02:28 - Go MAEDA

Text enclosed in pre tag in Wiki formatting reference is not displayed in a monospaced font in Chrome (#32170).

Patch by Go MAEDA.

Revision 18581 - 2019-10-02 02:59 - Go MAEDA
Merged r18550 from trunk to 4.0-stable (#32170).

Revision 18582 - 2019-10-02 03:06 - Go MAEDA
Merged r18550 from trunk to 3.4-stable (#32170).
https://www.redmine.org/issues/20372

History

#1 - 2019-09-29 15:07 - Go MAEDA

- Related to Defect #20372: Contents inside <pre> are not rendered as monospace font in Chrome for Mac added

#2 - 2019-09-30 00:26 - Go MAEDA
- Assignee set to Go MAEDA

- Target version changed from Candidate for next minor release to 4.1.0

Setting the target version to 4.1.0.

#3 - 2019-09-30 02:29 - Go MAEDA
- Status changed from New to Resolved
- Target version changed from 4.1.0 to 3.4.12

- Resolution set to Fixed

Committed the patch.

#4 - 2019-10-02 03:09 - Go MAEDA

- Status changed from Resolved to Closed
